package com.palacesun.masking.vo;

public class ConnectionInfo {
   private String clientUsername;
   private String clientIp;
   private String url;
   private String userName;
   private String dbIp;
   private String schema;

   public String getClientIp() {
      return this.clientIp;
   }

   public void setClientIp(String clientIp) {
      this.clientIp = clientIp;
   }

   public String getUrl() {
      return this.url;
   }

   public void setUrl(String url) {
      this.url = url;
   }

   public String getUserName() {
      return this.userName;
   }

   public void setUserName(String userName) {
      this.userName = userName;
   }

   public String getDbIp() {
      return this.dbIp;
   }

   public void setDbIp(String dbIp) {
      this.dbIp = dbIp;
   }

   public String getSchema() {
      return this.schema;
   }

   public void setSchema(String schema) {
      this.schema = schema;
   }

   public String getClientUsername() {
      return this.clientUsername;
   }

   public void setClientUsername(String clientUsername) {
      this.clientUsername = clientUsername;
   }
}
